Skip to Content

Import wizard BO 5.1.3 to BOXI 3.1 Error

Hi,

I am doing a migration of my SAP BusinessObjects 5.1.3 to SAP BusinessObjects BI 4.2 SP4.

So I need to do a first migration from 5.1.3 to BO XI 3.1 then BO XI 3.1 to BI 4.2 SP4.

I am facing a problem with Import wizard:

  • So after the installation of BO XI 3.1, in the first try of import wizard I got this error:

first try

So I installed the sybase ODBC client and configured my connection (works) and on the second use of import wizard, I got this :

And I am stock on this error.

If I try with a source BO XI 3.1 it works but not with a 5.x !!!!

Plateforme information:

DataBase repository SAP BusinessObjects 5.1.3 : Sybase 12

DataBase repository SAP BusinessObjects XI 3.1 SP7 : SQL Anywhere 12.

Any suggestion please ?

Regards.

7iojj.png (25.3 kB)
axjdw.png (26.2 kB)
Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    Aug 09, 2018 at 11:54 AM

    What OS are you running XI3.1 on ?
    Looks like it might be missing some C++ libraries used to connect to 5.x

    p.s.
    If it was me - I would not even attempt this migration, I'd save all universes in 5.x localy, for all users - then import them into 3.x or 4.x using UDT - then re-create all reports/users/security in 4.x.
    It might be faster than doing this migration at this stage and then fixing all the problems with reports/universes that will come up after.

    Add comment
    10|10000 characters needed characters exceeded